Subject: Re: [PATCH v4 00/10] The final building block for a faster rebase -i

From: Junio C Hamano <[email-masked]>
Date: Mon, 29 May 2017 17:30:52 +0900

Johannes Schindelin <[email-masked]> writes:

> This patch series reimplements the expensive pre- and post-processing of
> the todo script in C.
>
> And it concludes the work I did to accelerate rebase -i.
>

I took another look at the series (as "What's cooking" report was
listing this in the "Needs review" state).  Except for an inssue
that I already pointed out in an earlier review, I didn't spot
anything glaringly wrong in this v4 round.

Thanks.